
Member Nodes - Task #6193

MNDeployment # 3748 (Operational): PPBIO Member Node

Task # 6187 (Closed): PPBIO: Testing

Task # 6188 (Closed): PPBIO: Registration in environment

Task # 6190 (Closed): PPBIO: SSL Certificates

PPBIO: Verify successful installation of server side certificate

2014-08-29 16:36 - Laura Moyers

Status: Closed Start date: 2014-08-29

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

After notification from the MN that the server side certificate has been installed, verify that it is working correctly.

History

#1 - 2014-10-13 16:56 - Ben Leinfelder

Update from David Valentim Dias dvdscripter@gmail.com on Aug 15th, 2014:

Hi Benjamin,

I finally got the certification for ppbio.inpa.gov.br. Right now all my root access are removed because of new administrative measures but I

should be able to install soon.

 

Looks like their server is still using the self-signed certificate even though they have purchased a GoDaddy certificate to use with this host.

#2 - 2014-10-13 16:56 - Ben Leinfelder

- Status changed from New to In Progress

#3 - 2014-10-31 21:20 - Ben Leinfelder

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

Their GoDaddy server certificate is now installed correctly.
